<div id="page-content-wrapper">
<div class="page-content inset">
<div class="row">
<div class="col-md-7"></div>
<div class="btn-group pull-right">
</form>
<br>
</div>
<center><h1>Reportes de Productos</h1></center>
<div class="col-md-7"></div>
  <!-- Direcciona a la función de buscar productos internos -->
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RProductos/buscarportipo">
</form> 
  <form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>reportes/Franquiciatario/RProductos/buscarporcategoria">
</form>
</div>
</div> 
  <div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
<tr>
  <th>Código</th>
  <th>Nombre del Producto</th>
  <th>Precio de Venta</th>
  <th>Precio de Compra</th>
  <th>Categoria</th>
  <th>Stock Min</th>
</tr>
    <tbody>
  <?php 
          if ($result != FALSE){
            foreach ($result->result() as $fila){
              echo "<tr>";
                echo "<td>".$fila->IdProductosGenerales."</td>";
                echo "<td>".$fila->NombreProducto."</td>";
                echo "<td>".$fila->PrecioVenta."</td>";
                echo "<td>".$fila->PrecioCompra."</td>";
                echo "<td>".$fila->NombreCategoria."</td>";
                echo "<td>".$fila->StockMinimo."</td>";
                echo "<td>";
                  //Direcciona a la función de editar productos internos
                  
                echo "</tr>";
            } 
          }       
        ?>
</tr>
</tbody>
</tr>
</thead>
</table>
</div>
<div align="left">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/reportesF">
     <button type="submit"  name="Cancelar" class="btn btn-primary"><i class="glyphicon glyphicon-remove"></i>Cancelar</button>
      </form>
<div align="right">
    <form method="post" action="<?php echo base_url(); ?>reportes/Franquiciatario/RProductos/actiongeneral">
    <button type="submit"  name="export" class="btn btn-primary"><i class="fa fa-download"></i> Descargar.xls</button>
    </form>
</div>
</center>
</div>
</div>